/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* Style Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Page styling starts here */

body {
	background-color: #b0d8ff;
	/*background-image: url(background.png);*/
	background-image: url(background2.png);
	background-position:top right;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	font: 1em Arial, Helvetica, sans-serif;
}

@media only all and (max-width: 640px) and (max-height: 426px) {
	body {
	background-size: 640px 426px;
	-moz-background-size: 640px 426px;
	-webkit-background-size: 640px 426px;
	}
}
 
@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {
	body {
	-webkit-background-size: auto 100%;
	}
}
 
@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
	body {
	-webkit-background-size: 100% auto;
	}
}

a {

	font: 1em Arial, Helvetica, sans-serif;
	color: #cc3333;
}

a:hover, a:active {
	color: #115599;
}

a:visited {
	color: #990000;
}

h1 {
	font: normal 700 2.2em 'Droid Serif', serif;
	color:#115599;
}

h2 {
	font: italic 700 1.5em 'Droid Serif', serif;
	color:#7fbdff;
}

h3 {
	font: 700 16pt 'Droid Serif', serif;
	color:#003366;
	text-decoration: underline;
	margin-bottom:0.5em;
}

h4 {
	font-weight:700;
}

.topbar {
	width:100%;
	min-width:1200px;
	height:75px;
	background-color:#115599;
	background-color: rgba(0,51,152,0.4);
	padding:0 20px;
	padding: 5px 20px 0px 20px;
	box-shadow: 0px 6px 7px #333;
}

.logo {
	float:left;
}

.logo h1 a {
	font: 400 38pt 'Chau Philomene One', sans-serif;
	text-decoration:none;
}

.first_logo { float:left; color:#003366; }

.second_logo { float:left; padding-left:10px; color:#fff; }

nav {
	float:right;
	padding-top:1.9em;
	padding-right:3em;
}

nav ul li {
	display:inline;
	vertical-align: bottom;
	margin-right:2.25em;
	margin-top:20px;
}

nav ul li a, nav ul li a:visited {
	font-size:13pt;
	color: #fff;
	text-decoration:none;
	display:inline;
}

nav ul li a:hover {
	color:#fff;
	text-shadow: #115599 1px 1px 5px;
	border-bottom:3px solid #003366;
}

.mid_container {
        width:100%;
	height:auto !important;
	min-height:100%;
	min-width:1200px;
	margin-top:-1em;
}

.content {
	margin:0 8%;
}

.headline {
	//height:6em;
        height:4em;
	background-color:#fff;
	background-color: rgba(255,255,255,0.5);
	margin-top: 3em;
	padding-top:10px;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */  /* Thanks! I <3 Pauline! */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.headline_subpage {
	background-color:#fff;
	background-color: rgba(255,255,255,0.5);
	margin-top: 3em;
	padding: 10px 0px 10px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}


.mission_emphasis {
	color:#7fbdff;
}

.column_wrapper {
	margin: 2em 0;
}

.left_column {
	background-color:#fff;
	background-color: rgba(255,255,255,0.5);
	float:left;
	width:46%;
	padding:1%;
	height:25em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.left_column img {
	max-height:24em;
	width:100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.caption {
	margin-top:0.5em;
	margin-left:0.1em;
	width:98;
	font: 700 1.1em 'Droid Serif', serif;
	color:#115599;
	text-shadow: #fff 2px 2px 5px;
	text-align:center;
}

.right_column {
	margin-left:6%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	padding: 2%;
	float:left;
	width: 42%;
	height:25em;
	background-color:#fff;
	background-color: rgba(255,255,255,0.7);
}

.right_column h1{
	font: 700 1.5em 'Droid Serif', serif;
	color:#115599;
	margin:0 0 0.5em 0;
	border-bottom:1px solid #115599;
}

.right_column h2{
	font: 700 1em 'Droid Serif', serif;
	color:#115599;
	line-height:1.5em;
}

.news_content {
	height:22em;
	overflow:auto;
}

.date{
	font-size: 0.75em;
	margin-bottom:0.5em;
}

.entry{
	font-size:0.9em;
	margin-bottom:1.5em;
}

.entry img {
    float:left;
    padding-right:10px;
}

.subpage_image{
	width:25%;
	min-width:445px;
	float:left;
}

.subpage_image img {
	border:5px solid rgba(255,255,255,0.5);
	width:100%;
	min-width:445px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.subpage_wrapper {
	width:54%;
	max-width:720px;
	float:right;
}

.subpage_entry {
	background-color:#fff;
	background-color: rgba(255,255,255,0.5);
	float:left;
	padding:2%;
	font-size:0.9em;
	margin-bottom:1.5em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.subpage_entry h3 {
	text-decoration:none;
}

.subpage_entry p {
	min-width:300px;
	width: 65%;
	float:left;
	margin-bottom:1em;
}

.subpage_entry img {
	float:right;
	margin-right:1em;
	margin-top:0.5em;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px; /* future proofing */
	-khtml-border-radius: 100px; /* for old Konqueror browsers */
}

#push {
	clear:both;
	height:1.5em;
}

.bottombar {
	clear:both;
	min-width:1200px;
	width:100%;
	height:6em;
	background-color:#115599;
	background-color: rgba(0,51,152,0.4);
	padding:10px 2%;
}

.bottom_container {
	font-size:0.9em;

}

.address {
	width:30%;
}

.address, .email_list {
	margin-right:5%;
	float:left;
}

.email-list {
	display:inline;
	width:30%;
}

.inquiries {
	float:left;
}

.emails {
	margin-left:1em;
	float:left;
}

.emails a, .emails a:active, .emails a:visited, .emails a:hover {
	color:#fff;
	text-decoration:none;
}

.copyright {
	width: 30%;
	margin:0;
	float:left;
	vertical-align: middle;
	text-align: center;
}